It's all about the answers!

Ask a question

Necessary to upgrade RRDI to Cognos BI for version 6 of the Rational CLM solution


Matthew Owenby (23311) | asked Mar 23 '16, 3:14 p.m.
Since Rational Reporting for Development Intelligence in version 5.0.2 is Cognos Business Intelligence rebranded for Rational and is at version 10.2.1, is it still necessary to perform an individual install of Cognos Business Intelligence 10.2.1 Fix Pack 2 or can the RRDI install suffice for the ALM Cognos Connector?

One answer



permanent link
Kenji Sarai (96029) | answered Mar 23 '16, 8:57 p.m.
Hi Matthew,

The knowledge center clearly states that "you must first install a stand-alone Cognos Business Intelligence server. Then install ALM Cognos Connector to integrate your Cognos reports with your CLM server. ". So I would say it is an unsupported configuration, even though it might work fine. The possible problems you might encounter are 1. Cognos support might reject providing support, because RRDI is Rational branded product. 2. Upgrading Cognos Fixpack in RRDI tend to be difficult as it is not Cognos standalone product. 3. Configuration problem as you will overwrite Jazz namespace feature which already exists in RRDI. 

These are hypothetical, but you should be aware of these risks of unsupported configuration, if you go ahead.

Comments
Kenji Sarai commented Mar 23 '16, 9:19 p.m.

Forgot to mention that Java ETL (embedded in RRDI 5) should not be used for CLM 6 schema. So you will need alternative way to run ETL job such as DCC. Hope it helps.

Your answer


Register or to post your answer.